import { LitElement } from 'lit';
export declare const ICON_SPEAKAP = "icon-speakap";
export declare class IconSpeakapComponent extends LitElement {
    static readonly defaultTagName = "icon-speakap";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
